> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Instant Pay Contractor Enrollment Link

> Create an enrollment link for a contractor to enroll in Instant Pay.



## OpenAPI

````yaml openapi/zeal-api.json post /contractors/instant-pay
openapi: 3.1.0
info:
  title: zeal-api
  version: '1.0'
servers:
  - url: https://api.zeal.com
security:
  - sec0: []
paths:
  /contractors/instant-pay:
    post:
      operationId: post_contractorsinstant-pay
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              properties:
                companyID:
                  type: string
                  description: ID of the Company
                contractorID:
                  type: string
                  description: ID of the Contractor
                send_to_worker:
                  type: string
                  description: If true, notification email will be sent to contractor
              type: object
              required:
                - companyID
                - contractorID
      responses:
        '200':
          description: ''
          content:
            application/json:
              examples:
                New Example:
                  summary: New Example
                  value: ''
                New Example 1:
                  summary: New Example 1
                  value:
                    data: >-
                      https://payroll.your-domain.com/contractor-information?accessToken=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCIsImtpZCI6ImMxOTgwMjY0ZmMyMjNhODkwYWZhZTgzYzkxYmQyZDQzOGVmMmFkMGRhZTc1MWZkZWEzNjYwYzNlNTU2YjEzOTYifQ
                    success: true
                    testMode: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer

````